.os-phrases h2 {
	font-family: 'Dosis', 'Lato', sans-serif;
	font-size: 70px;
	font-weight: 200;
	width: 100%;
	overflow: hidden;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	letter-spacing: 14px;
	text-align: center;
}

.os-phrases h2,
.os-phrases h2 > span {
	height: 100%;
	/* Centering with flexbox */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.os-phrases h2 > span {
	margin: 0 15px;
}

.os-phrases h2 > span > span {
	display: inline-block;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.os-phrases h2 > span > span > span {
	display: inline-block;
	color: hsla(0,0%,0%,0);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-animation: OpeningSequence 5.2s linear forwards;
	-moz-animation: OpeningSequence 5.2s linear forwards;
	animation: OpeningSequence 5.2s linear forwards;
}

.os-phrases h2:nth-child(2) > span > span > span {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	animation-delay: 5s;
}

.os-phrases h2:nth-child(3) > span > span > span {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	animation-delay: 10s;
}

.os-phrases h2:nth-child(4) > span > span > span {
	-webkit-animation-delay: 15s;
	-moz-animation-delay: 15s;
	animation-delay: 15s;
}

.os-phrases h2:nth-child(5) > span > span > span {
	font-size: 150px;
	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	-webkit-animation-duration: 8s;
	-moz-animation-duration: 8s;
	animation-duration: 8s;
}

.os-phrases h2:nth-child(6) > span > span > span {
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	animation-delay: 30s;
}

.os-phrases h2:nth-child(7) > span > span > span {
	-webkit-animation-delay: 34s;
	-moz-animation-delay: 34s;
	animation-delay: 34s;
}

.os-phrases h2:nth-child(8) > span > span > span {
	-webkit-animation-delay: 42s;
	-moz-animation-delay: 42s;
	animation-delay: 42s;
}
.os-phrases h2:nth-child(9) > span > span > span {
	-webkit-animation-delay: 46s;
	-moz-animation-delay: 46s;
	animation-delay: 46s;
}

.os-phrases h2:nth-child(10) > span > span > span {
	-webkit-animation-delay: 52s;
	-moz-animation-delay: 52s;
	animation-delay: 52s;
}
.os-phrases h2:nth-child(11) > span > span > span {
	-webkit-animation-delay: 58s;
	-moz-animation-delay: 58s;
	animation-delay: 58s;
}
.os-phrases h2:nth-child(12) > span > span > span {
	-webkit-animation-delay: 64s;
	-moz-animation-delay: 64s;
	animation-delay: 64s;
}
.os-phrases h2:nth-child(13) > span > span > span {
	-webkit-animation-delay: 70s;
	-moz-animation-delay: 70s;
	animation-delay: 70s;
}
.os-phrases h2:nth-child(14) > span > span > span {
	-webkit-animation-delay: 76s;
	-moz-animation-delay: 76s;
	animation-delay: 76s;
	-webkit-animation-duration: 8s;
	-moz-animation-duration: 8s;
	animation-duration: 8s;
}

.os-phrases h2:nth-child(15) > span > span > span {
	-webkit-animation-delay: 80s;
	-moz-animation-delay: 80s;
	animation-delay: 80s;
	   font-family: 'bpdotsbold';
}

.os-phrases h2:nth-child(16) > span > span > span {
	-webkit-animation-delay: 84s;
	-moz-animation-delay: 84s;
	animation-delay: 84s;
}
.os-phrases h2:nth-child(17) > span > span > span {
	-webkit-animation-delay: 90s;
	-moz-animation-delay: 90s;
	animation-delay: 90s;
}
.os-phrases h2:nth-child(18) > span > span > span {
	-webkit-animation-delay: 95s;
	-moz-animation-delay: 95s;
	animation-delay: 95s;
	-webkit-animation-duration: 8s;
	-moz-animation-duration: 8s;
	animation-duration: 8s;
}
.os-phrases h2:nth-child(19) > span > span > span {
	-webkit-animation-delay: 100s;
	-moz-animation-delay: 100s;
	animation-delay: 100s;
}
.os-phrases h2:nth-child(20) > span > span > span {
	-webkit-animation-delay: 106s;
	-moz-animation-delay: 106s;
	animation-delay: 106s;
}
.os-phrases h2:nth-child(21) > span > span > span {
	-webkit-animation-delay: 110s;
	-moz-animation-delay: 110s;
	animation-delay: 110s;
}

.os-phrases h2:nth-child(22) > span > span > span {
	-webkit-animation-delay: 115s;
	-moz-animation-delay: 115s;
	animation-delay: 115s;
}

.os-phrases h2:nth-child(23) > span > span > span {
	-webkit-animation-delay: 120s;
	-moz-animation-delay: 120s;
	animation-delay: 120s;
	-webkit-animation-duration: 8s;
	-moz-animation-duration: 8s;
	animation-duration: 8s;
}
.os-phrases h2:nth-child(24) > span > span > span {
	-webkit-animation-delay: 124s;
	-moz-animation-delay: 124s;
	animation-delay: 124s;
	   font-family: 'bpdotsbold';
}
.os-phrases h2:nth-child(25) > span > span > span {
	-webkit-animation-delay: 130s;
	-moz-animation-delay:130s;
	animation-delay: 130s;
}

.os-phrases h2:nth-child(26) > span > span > span {
	-webkit-animation-delay: 136s;
	-moz-animation-delay: 136s;
	animation-delay: 136s;
}
.os-phrases h2:nth-child(27) > span > span > span {
	-webkit-animation-delay: 140s;
	-moz-animation-delay: 140s;
	animation-delay: 140s;
	   font-family: 'bpdotsbold';
}

.os-phrases h2:nth-child(28) > span > span > span {
	-webkit-animation-delay: 144s;
	-moz-animation-delay: 144s;
	animation-delay: 144s;
	font-family: 'communistregular';
}
.os-phrases h2:nth-child(29) > span > span > span {
	-webkit-animation-delay: 150s;
	-moz-animation-delay: 150s;
	animation-delay: 150s;
	-webkit-animation-duration: 8s;
	-moz-animation-duration: 8s;
	animation-duration: 8s;
}

.os-phrases h2:nth-child(30) > span > span > span {
	-webkit-animation-delay: 155s;
	-moz-animation-delay: 155s;
	animation-delay: 155s;
}

.os-phrases h2:nth-child(31) > span > span > span {
	-webkit-animation-delay: 160s;
	-moz-animation-delay: 160s;
	animation-delay: 160s;
}

.os-phrases h2:nth-child(32) > span > span > span {
	-webkit-animation-delay: 164s;
	-moz-animation-delay: 164s;
	animation-delay: 164s;
	font-family: 'communistregular';
	-webkit-animation-duration: 8s;
	-moz-animation-duration: 8s;
	animation-duration: 8s;
}

.os-phrases h2:nth-child(33) > span > span > span {
	-webkit-animation-delay: 170s;
	-moz-animation-delay: 170s;
	animation-delay: 170s;
	font-family: 'communistregular';
}


.os-phrases h2:nth-child(34) > span > span > span {
	-webkit-animation-delay: 175s;
	-moz-animation-delay: 175s;
	animation-delay: 175s;
	font-family: 'communistregular';
}



.os-phrases h2:nth-child(35) > span > span > span {
	-webkit-animation-delay: 182s;
	-moz-animation-delay: 182s;
	animation-delay: 182s;
}
.os-phrases h2:nth-child(36) > span > span > span {
	-webkit-animation-delay: 188s;
	-moz-animation-delay: 188s;
	animation-delay: 188s;
}

.os-phrases h2:nth-child(37) > span > span > span {
	-webkit-animation-delay: 195s;
	-moz-animation-delay: 195s;
	animation-delay: 195s;
}
.os-phrases h2:nth-child(38) > span > span > span {
	-webkit-animation-delay: 200s;
	-moz-animation-delay: 200s;
	animation-delay: 200s;
	font-family: 'communistregular';
}

.os-phrases h2:nth-child(39) > span > span > span {
	-webkit-animation-delay: 205s;
	-moz-animation-delay: 205s;
	animation-delay: 205s;
}

.os-phrases h2:nth-child(40) > span > span > span {
	-webkit-animation-delay: 210s;
	-moz-animation-delay: 210s;
	animation-delay: 210s;
}


.os-phrases h2:nth-child(40) > span > span > span {
	-webkit-animation-delay: 217s;
	-moz-animation-delay: 217s;
	animation-delay: 217s;
}
.os-phrases h2:nth-child(41) > span > span > span {
	-webkit-animation-delay: 222s;
	-moz-animation-delay: 222s;
	animation-delay: 222s;
}

@-webkit-keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0;
		-webkit-transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		-webkit-transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		-webkit-transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		-webkit-transform: translateZ(130px);
		pointer-events: none;
	}
}

@-moz-keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0.2;
		-moz-transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		-moz-transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		-moz-transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		-moz-transform: translateZ(130px);
		pointer-events: none;
	}
}

@keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0.2;
		transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		transform: translateZ(130px);
		pointer-events: none;
	}
}


@-webkit-keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

@-moz-keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

@keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

/* Bold words */
.os-phrases h2:first-child .word3,
.os-phrases h2:nth-child(2) .word2,
.os-phrases h2:nth-child(4) .word2 {
	font-weight: 600;
}
